﻿

/*auto search ddl*/
.raj_AutoComplete {
    position: absolute;
    z-index: 11;
    overflow: hidden;
    background: #eaeaea;
    width: 300px;
    padding: 5px;
}

    .raj_AutoComplete span {
        padding: 3px 1px 3px 5px;
        display: block;
        cursor: default;
        color: black;
        font-size: 13px;
    }

        .raj_AutoComplete span:hover,.raj_selected {
            background: #f5a623;
            border: 1px solid #ffffff;
        }
/*end*/

.ci .chkcheckbox {
    width: 20px !important;
    margin-bottom: 5px;
    height: 13px;
}

.ci label {
    margin-top: 5px;
    margin-right: 10px;
}

.ci .normal-text {
    margin-right: 10px;
}

.ci .text-info {
    zoom: 1.2;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

.whitelabel .Residence, .Birth, .Passport, .BirthPlace, .Nationality {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #e6462e !important;
    background-color: #ffedee !important;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.color-red {
    color: red;
}

.color-green {
    color: green;
}

.color-black {
    color: black;
}

.color-gray {
    color: gray;
}

.ShowPassword {
    cursor: pointer;
    position: absolute;
    left: 100%;
    margin: -47px;
}

.alert {
    padding: 10px !important;
    display: none;
    position: relative;
}

.alert-success, .alert-info, .alert-warning, .alert-danger, .alert-danger-login {
    position: relative !important;
}

.alert-cancel {
    cursor: pointer !important;
    position: absolute !important;
    left: 96% !important;
    top: 6px !important;
    zoom: 1.6;
    color: #d9534f;
}

    .alert-cancel:hover {
        color: red;
    }

.alert span {
    display: table-row;
}

.centerbody {
    margin: auto !important;
    padding: 0 !important;
    float: none !important;
}

a.add-btn {
    background: #479e4d;
    padding: 8px 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border-radius: 0;
}

    a.add-btn:hover {
        color: #fff;
        background: #36813b;
    }

.box-time {
    width: 25% !important;
    float: right !important;
}

.date-inline {
    width: 70% !important;
}

.cal-icon {
    position: absolute;
    right: 8px;
    overflow: hidden;
    z-index: 10;
    top: 10px;
}

.form-control[readonly] {
    background: white;
}

.requiredfield {
    color: red;
    display: inline !important;
}

.hr-10 {
    height: 10px;
}


.modalBackground {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: .5;
    text-align: center;
    float: left;
    z-index: 99999;
}

.modalBackgrounddiv {
    width: 260px;
    height: 160px;
    margin: auto;
    text-align: center;
    /*background: #fff;*/
    position: fixed;
    left: 38%;
    top: 41%;
    font-size: 18px;
    font-weight: bold;
    z-index: 999999;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.sf-heading-payment {
    font-size: 14px;
    margin-top: 0;
    color: #000;
    font-weight: 600;
    margin-bottom: 15px;
}

.agentaccount, .paymentgateway, .display-none {
    display: none !important;
}

.nav-tabs .active a {
    background: #555 !important;
    color: white !important;
    margin: 0 !important;
}

.nav-tabs li {
    border: 1px solid #ccc;
    width: 50%;
}

.promotionimg {
    width: 100%;
    height: 250px !important;
}

.topproductimg {
    width: 100%;
    height: 230px !important;
}

.description {
    color: white;
    text-align: left;
    display: block;
    position: absolute;
    left: 25px;
    bottom: 96px;
    width: 90%;
    height: 10%;
}


.vertical-horizental-center {
    flex-direction: inherit;
    height: 100%;
    width: 100%;
    display: flex;
    padding: 15px;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 13px;
}

.news-span {
    font-size: 12px;
    position: absolute;
    font-weight: 600;
    right: 15px;
    bottom: 10px;
}

a.blurbutton {
    background-color: #337ab7 !important;
    color: white !important;
    padding: 5px 15px;
    border-radius: 2px;
    text-decoration:none !important;
}

.banner-text, .banner-text h1 {
    text-align: center;
    position: absolute;
    z-index: 1;
    top: 50px;
    color: white !important;
    width: 100%;
}

div#owl1 p, div#owl1 span, div#owl1 div, div#owl1 label {
    color: white !important;
}

ul.sitemap {
    color: #eca622;
    font-weight: bold;
    font-size: 15px;
}

ul li.subnode {
    padding: 5px 2px;
}

.testimonial-box p {
    font-family: Arial;
    margin: 2px;
    font-size: 14px;
}

.info-sign {
    border: solid 1px black;
    border-radius: 9px;
    width: 16px;
    height: 16px;
    text-align: center;
    font-weight: 600;
    font-size: 10px;
}



.displaynone {
    display: none;
}

.tip {
    display: inline-block;
    cursor: pointer;
}


/*.whitelabel {
    background: #f5ddb9;
}*/


